Tigerstripe Workbench Installation

This section provides insight on the installation and un-installation procedures for Tigerstripe Workbench. The minimal requirements for Tigerstripe Workbench are:

Tigerstripe Workbench relies on the Eclipse Graphical Modeling Framework (GMF) and Eclipse Modeling Framework (EMF) therefore, additional plug-ins from various Eclipse projects are required. You must install the following plugins before running Tigerstripe Workbench:

You have two options to install Tigerstripe Workbench:


© copyright 2005, 2006, 2007 Cisco Systems, Inc. - All rights reserved